Subject: Re: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Feb 2018 06:23:53 +0200

> From: Alp Aker <[email-masked]>
> Date: Tue, 20 Feb 2018 20:46:26 -0500
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > Ah, that was set to t in my configuration thanks to spacemacs. I can
> > set it to nil and it's better, however, at least on darwin, the
> > variable does not do what it says. It renders it well below the
> > descent line in the case I described.
> 
> That doesn't appear to be specific to the NS port.  

It's a documentation problem.  I pushed a doc fix to the release
branch.

Can we close this bug, or is there something else to do here?